Admins - Demande #5590

Demande # 5562 (Nouveau): Migrer l'infra en Bullseye

Migrer vers Debian Bullseye la vm webchat
09/02/2021 04:57 PM - Christian P. Momon

Status: Nouveau Start date:

Priority: Normale Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Backlog Spent time: 0.00 hour

Difficulteé: 3 Moyen

Description

Ticket de suivi de la migration du Sl April vers Debian Bullseye (#5562).

Related issues:

Copied from Admins - Demande #3957: Migrer vers Debian Buster la vm webchat Fermé 10/21/2019

History

#1 - 09/02/2021 04:57 PM - Christian P. Momon

- Copied from Demande #3957: Migrer vers Debian Buster la vm webchat added

#2 - 09/02/2021 04:58 PM - Christian P. Momon
- % Done changed from 100 to 0
